<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_FoxAndSparrow_flk/datastream/MP3/PKZ_196X_FoxAndSparrow_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:28.049+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T932"></a><a name="T932"></a><a name="T933"></a><a name="T934"></a><a name="T935"></a><a name="T936"></a><a name="T932"></a><a name="T932"></a><a name="T932"></a><a name="T933"></a><a name="T934"></a><a name="T935"></a><a name="T936"></a><a name="T932"></a><a name="T933"></a><a name="T934"></a><a name="T935"></a><a name="T936"></a><a name="T932"></a><a name="T933"></a><a name="T934"></a><a name="T935"></a><a name="T936"></a><a name="T932"></a><a name="T933"></a><a name="T934"></a><a name="T935"></a><a name="T936"></a><a name="T932"></a><a name="T933"></a><a name="T934"></a><a name="T935"></a><a name="T936"></a><a name="T932"></a><a name="T933"></a><a name="T934"></a><a name="T935"></a><a name="T936"></a><a name="T932"></a><a name="T934"></a><a name="T932"></a><a name="T934"></a><a name="T936"></a><a name="T932"></a><a name="T933"></a><a name="T934"></a><a name="T932"></a><a name="T932"></a><a name="T932"></a><a name="T932"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.0-2.839">Lʼisa i varabej šidegöʔ amnobiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('2.74');"><img class="media" title="00:00:02.84 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T937"></a><a name="T937"></a><a name="T938"></a><a name="T939"></a><a name="T940"></a><a name="T941"></a><a name="T942"></a><a name="T943"></a><a name="T937"></a><a name="T937"></a><a name="T937"></a><a name="T938"></a><a name="T939"></a><a name="T940"></a><a name="T941"></a><a name="T942"></a><a name="T943"></a><a name="T937"></a><a name="T938"></a><a name="T939"></a><a name="T940"></a><a name="T941"></a><a name="T942"></a><a name="T943"></a><a name="T937"></a><a name="T938"></a><a name="T939"></a><a name="T940"></a><a name="T941"></a><a name="T942"></a><a name="T943"></a><a name="T937"></a><a name="T938"></a><a name="T939"></a><a name="T940"></a><a name="T941"></a><a name="T942"></a><a name="T943"></a><a name="T937"></a><a name="T938"></a><a name="T939"></a><a name="T940"></a><a name="T941"></a><a name="T942"></a><a name="T943"></a><a name="T937"></a><a name="T938"></a><a name="T939"></a><a name="T940"></a><a name="T941"></a><a name="T942"></a><a name="T943"></a><a name="T938"></a><a name="T940"></a><a name="T942"></a><a name="T938"></a><a name="T939"></a><a name="T942"></a><a name="T943"></a><a name="T938"></a><a name="T941"></a><a name="T942"></a><a name="T937"></a><a name="T937"></a><a name="T937"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="2.839-7.01">Gibər lʼisa mĭnləj<span class="non-verbal">,</span> dibər i varabej mĭmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('6.91');"><img class="media" title="00:00:07.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T944"></a><a name="T944"></a><a name="T945"></a><a name="T946"></a><a name="T947"></a><a name="T944"></a><a name="T944"></a><a name="T944"></a><a name="T945"></a><a name="T946"></a><a name="T947"></a><a name="T944"></a><a name="T945"></a><a name="T946"></a><a name="T947"></a><a name="T944"></a><a name="T945"></a><a name="T946"></a><a name="T947"></a><a name="T944"></a><a name="T945"></a><a name="T946"></a><a name="T947"></a><a name="T944"></a><a name="T945"></a><a name="T946"></a><a name="T947"></a><a name="T944"></a><a name="T945"></a><a name="T946"></a><a name="T947"></a><a name="T944"></a><a name="T947"></a><a name="T945"></a><a name="T947"></a><a name="T945"></a><a name="T947"></a><a name="T944"></a><a name="T944"></a><a name="T944"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="7.01-12.576">Dĭgəttə davaj kuʔsittə aš<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('12.48');"><img class="media" title="00:00:12.58 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T948"></a><a name="T948"></a><a name="T949"></a><a name="T950"></a><a name="T948"></a><a name="T948"></a><a name="T948"></a><a name="T949"></a><a name="T950"></a><a name="T948"></a><a name="T949"></a><a name="T950"></a><a name="T948"></a><a name="T949"></a><a name="T950"></a><a name="T948"></a><a name="T949"></a><a name="T950"></a><a name="T948"></a><a name="T949"></a><a name="T950"></a><a name="T948"></a><a name="T949"></a><a name="T950"></a><a name="T948"></a><a name="T949"></a><a name="T948"></a><a name="T949"></a><a name="T950"></a><a name="T948"></a><a name="T948"></a><a name="T948"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="12.576-15.53287879632382">Kuʔpiʔi<span class="non-verbal">,</span> dĭ özerbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('15.43');"><img class="media" title="00:00:15.53 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T951"></a><a name="T951"></a><a name="T952"></a><a name="T953"></a><a name="T954"></a><a name="T955"></a><a name="T956"></a><a name="T957"></a><a name="T951"></a><a name="T951"></a><a name="T951"></a><a name="T952"></a><a name="T953"></a><a name="T954"></a><a name="T955"></a><a name="T956"></a><a name="T957"></a><a name="T951"></a><a name="T952"></a><a name="T953"></a><a name="T954"></a><a name="T955"></a><a name="T956"></a><a name="T957"></a><a name="T951"></a><a name="T952"></a><a name="T953"></a><a name="T954"></a><a name="T955"></a><a name="T956"></a><a name="T957"></a><a name="T951"></a><a name="T952"></a><a name="T953"></a><a name="T954"></a><a name="T955"></a><a name="T956"></a><a name="T957"></a><a name="T951"></a><a name="T952"></a><a name="T953"></a><a name="T954"></a><a name="T955"></a><a name="T956"></a><a name="T957"></a><a name="T951"></a><a name="T952"></a><a name="T953"></a><a name="T954"></a><a name="T955"></a><a name="T956"></a><a name="T957"></a><a name="T951"></a><a name="T952"></a><a name="T954"></a><a name="T956"></a><a name="T957"></a><a name="T951"></a><a name="T952"></a><a name="T953"></a><a name="T955"></a><a name="T956"></a><a name="T951"></a><a name="T951"></a><a name="T951"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="15.53287879632382-21.271">Măndə: măn kallam nʼuʔdə<span class="non-verbal">,</span> ej öʔlim döbər<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.17');"><img class="media" title="00:00:21.27 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T958"></a><a name="T958"></a><a name="T959"></a><a name="T960"></a><a name="T958"></a><a name="T958"></a><a name="T958"></a><a name="T959"></a><a name="T960"></a><a name="T958"></a><a name="T959"></a><a name="T960"></a><a name="T958"></a><a name="T959"></a><a name="T960"></a><a name="T958"></a><a name="T959"></a><a name="T960"></a><a name="T958"></a><a name="T959"></a><a name="T960"></a><a name="T958"></a><a name="T959"></a><a name="T960"></a><a name="T959"></a><a name="T959"></a><a name="T960"></a><a name="T958"></a><a name="T958"></a><a name="T958"></a><a name="T958"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="21.271-22.798">A tăn püdeʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('22.7');"><img class="media" title="00:00:22.8 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T961"></a><a name="T961"></a><a name="T962"></a><a name="T963"></a><a name="T964"></a><a name="T965"></a><a name="T961"></a><a name="T961"></a><a name="T961"></a><a name="T962"></a><a name="T963"></a><a name="T964"></a><a name="T965"></a><a name="T961"></a><a name="T962"></a><a name="T963"></a><a name="T964"></a><a name="T965"></a><a name="T961"></a><a name="T962"></a><a name="T963"></a><a name="T964"></a><a name="T965"></a><a name="T961"></a><a name="T962"></a><a name="T963"></a><a name="T964"></a><a name="T965"></a><a name="T961"></a><a name="T962"></a><a name="T963"></a><a name="T964"></a><a name="T965"></a><a name="T961"></a><a name="T962"></a><a name="T963"></a><a name="T964"></a><a name="T965"></a><a name="T961"></a><a name="T962"></a><a name="T965"></a><a name="T962"></a><a name="T964"></a><a name="T965"></a><a name="T962"></a><a name="T961"></a><a name="T961"></a><a name="T961"></a><a name="T961"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="22.798-26.582">Dĭbər varabej uge pĭdleʔbə<span class="non-verbal">,</span> püdleʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('26.48');"><img class="media" title="00:00:26.58 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T966"></a><a name="T966"></a><a name="T967"></a><a name="T968"></a><a name="T966"></a><a name="T966"></a><a name="T966"></a><a name="T967"></a><a name="T968"></a><a name="T966"></a><a name="T967"></a><a name="T968"></a><a name="T966"></a><a name="T967"></a><a name="T968"></a><a name="T966"></a><a name="T967"></a><a name="T968"></a><a name="T966"></a><a name="T967"></a><a name="T968"></a><a name="T966"></a><a name="T967"></a><a name="T968"></a><a name="T967"></a><a name="T967"></a><a name="T968"></a><a name="T966"></a><a name="T967"></a><a name="T966"></a><a name="T966"></a><a name="T966"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="26.582-28.979151986102853">A lʼisa amnolaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('28.88');"><img class="media" title="00:00:28.98 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T969"></a><a name="T969"></a><a name="T970"></a><a name="T969"></a><a name="T969"></a><a name="T969"></a><a name="T970"></a><a name="T969"></a><a name="T970"></a><a name="T969"></a><a name="T970"></a><a name="T969"></a><a name="T970"></a><a name="T969"></a><a name="T970"></a><a name="T969"></a><a name="T970"></a><a name="T969"></a><a name="T970"></a><a name="T970"></a><a name="T969"></a><a name="T969"></a><a name="T969"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="28.979151986102853-31.925732427293898">Dĭgəttə: <span class="non-verbal">"</span>Šoʔ<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('31.83');"><img class="media" title="00:00:31.93 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T971"></a><a name="T971"></a><a name="T972"></a><a name="T971"></a><a name="T971"></a><a name="T971"></a><a name="T972"></a><a name="T971"></a><a name="T972"></a><a name="T971"></a><a name="T972"></a><a name="T971"></a><a name="T972"></a><a name="T971"></a><a name="T972"></a><a name="T971"></a><a name="T972"></a><a name="T972"></a><a name="T971"></a><a name="T972"></a><a name="T971"></a><a name="T971"></a><a name="T971"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="31.925732427293898-33.736">Toʔnarzittə ipek<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('33.64');"><img class="media" title="00:00:33.74 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T973"></a><a name="T973"></a><a name="T974"></a><a name="T975"></a><a name="T976"></a><a name="T977"></a><a name="T978"></a><a name="T979"></a><a name="T980"></a><a name="T973"></a><a name="T973"></a><a name="T974"></a><a name="T975"></a><a name="T976"></a><a name="T977"></a><a name="T978"></a><a name="T979"></a><a name="T980"></a><a name="T974"></a><a name="T975"></a><a name="T976"></a><a name="T977"></a><a name="T978"></a><a name="T979"></a><a name="T980"></a><a name="T974"></a><a name="T975"></a><a name="T976"></a><a name="T977"></a><a name="T978"></a><a name="T979"></a><a name="T980"></a><a name="T974"></a><a name="T975"></a><a name="T976"></a><a name="T977"></a><a name="T978"></a><a name="T979"></a><a name="T980"></a><a name="T974"></a><a name="T975"></a><a name="T976"></a><a name="T977"></a><a name="T978"></a><a name="T979"></a><a name="T980"></a><a name="T974"></a><a name="T975"></a><a name="T976"></a><a name="T977"></a><a name="T978"></a><a name="T979"></a><a name="T980"></a><a name="T974"></a><a name="T976"></a><a name="T978"></a><a name="T974"></a><a name="T975"></a><a name="T976"></a><a name="T977"></a><a name="T979"></a><a name="T979"></a><a name="T973"></a><a name="T973"></a><a name="T973"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="33.736-39.258851172339476"><span class="non-verbal">(</span>Dĭgət-<span class="non-verbal">)</span> Dĭ măndə:<span class="non-verbal">"</span> Măn amnolam<span class="non-verbal">,</span> măna nʼelʼzʼa kanzittə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('39.16');"><img class="media" title="00:00:39.26 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T981"></a><a name="T981"></a><a name="T982"></a><a name="T983"></a><a name="T981"></a><a name="T981"></a><a name="T981"></a><a name="T982"></a><a name="T983"></a><a name="T981"></a><a name="T982"></a><a name="T983"></a><a name="T981"></a><a name="T982"></a><a name="T983"></a><a name="T981"></a><a name="T982"></a><a name="T983"></a><a name="T981"></a><a name="T982"></a><a name="T983"></a><a name="T981"></a><a name="T982"></a><a name="T983"></a><a name="T981"></a><a name="T982"></a><a name="T982"></a><a name="T983"></a><a name="T981"></a><a name="T981"></a><a name="T981"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="39.258851172339476-43.152070578800036">Dĭgəttə dĭ püdəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('43.05');"><img class="media" title="00:00:43.15 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T984"></a><a name="T984"></a><a name="T985"></a><a name="T984"></a><a name="T984"></a><a name="T984"></a><a name="T985"></a><a name="T984"></a><a name="T985"></a><a name="T984"></a><a name="T985"></a><a name="T984"></a><a name="T985"></a><a name="T984"></a><a name="T985"></a><a name="T984"></a><a name="T985"></a><a name="T984"></a><a name="T985"></a><a name="T984"></a><a name="T985"></a><a name="T984"></a><a name="T984"></a><a name="T984"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="43.152070578800036-45.87">Arəmbi dʼü<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('45.77');"><img class="media" title="00:00:45.87 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T986"></a><a name="T986"></a><a name="T987"></a><a name="T988"></a><a name="T989"></a><a name="T986"></a><a name="T986"></a><a name="T986"></a><a name="T987"></a><a name="T989"></a><a name="T986"></a><a name="T987"></a><a name="T989"></a><a name="T986"></a><a name="T987"></a><a name="T989"></a><a name="T986"></a><a name="T987"></a><a name="T989"></a><a name="T986"></a><a name="T987"></a><a name="T989"></a><a name="T986"></a><a name="T987"></a><a name="T989"></a><a name="T986"></a><a name="T987"></a><a name="T989"></a><a name="T987"></a><a name="T989"></a><a name="T987"></a><a name="T986"></a><a name="T986"></a><a name="T986"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="45.87-48.882">Dĭgəttə bar <span class="non-verbal">(</span>toʔnaːrzit-<span class="non-verbal">)</span> toʔnaːrbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('48.78');"><img class="media" title="00:00:48.88 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T990"></a><a name="T990"></a><a name="T991"></a><a name="T990"></a><a name="T990"></a><a name="T990"></a><a name="T991"></a><a name="T990"></a><a name="T991"></a><a name="T990"></a><a name="T991"></a><a name="T990"></a><a name="T991"></a><a name="T990"></a><a name="T991"></a><a name="T990"></a><a name="T991"></a><a name="T990"></a><a name="T991"></a><a name="T990"></a><a name="T991"></a><a name="T990"></a><a name="T990"></a><a name="T990"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="48.882-51.791817754781015">Măndə:<span class="non-verbal">"</span> Šoʔ<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('51.69');"><img class="media" title="00:00:51.79 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T992"></a><a name="T992"></a><a name="T993"></a><a name="T992"></a><a name="T992"></a><a name="T992"></a><a name="T993"></a><a name="T992"></a><a name="T993"></a><a name="T992"></a><a name="T993"></a><a name="T992"></a><a name="T993"></a><a name="T992"></a><a name="T993"></a><a name="T992"></a><a name="T993"></a><a name="T992"></a><a name="T993"></a><a name="T992"></a><a name="T993"></a><a name="T992"></a><a name="T992"></a><a name="T992"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="51.791817754781015-53.768">Ipek iʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('53.67');"><img class="media" title="00:00:53.77 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T994"></a><a name="T994"></a><a name="T995"></a><a name="T996"></a><a name="T994"></a><a name="T994"></a><a name="T994"></a><a name="T995"></a><a name="T996"></a><a name="T994"></a><a name="T995"></a><a name="T996"></a><a name="T994"></a><a name="T995"></a><a name="T996"></a><a name="T994"></a><a name="T995"></a><a name="T996"></a><a name="T994"></a><a name="T995"></a><a name="T996"></a><a name="T994"></a><a name="T995"></a><a name="T996"></a><a name="T995"></a><a name="T995"></a><a name="T996"></a><a name="T994"></a><a name="T994"></a><a name="T994"></a><a name="T994"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="53.768-55.013">I măn ilim<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('54.91');"><img class="media" title="00:00:55.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T997"></a><a name="T997"></a><a name="T998"></a><a name="T999"></a><a name="T1000"></a><a name="T1001"></a><a name="T1002"></a><a name="T1003"></a><a name="T997"></a><a name="T997"></a><a name="T997"></a><a name="T998"></a><a name="T999"></a><a name="T1000"></a><a name="T1001"></a><a name="T1002"></a><a name="T1003"></a><a name="T997"></a><a name="T998"></a><a name="T999"></a><a name="T1000"></a><a name="T1001"></a><a name="T1002"></a><a name="T1003"></a><a name="T997"></a><a name="T998"></a><a name="T999"></a><a name="T1000"></a><a name="T1001"></a><a name="T1002"></a><a name="T1003"></a><a name="T997"></a><a name="T998"></a><a name="T999"></a><a name="T1000"></a><a name="T1001"></a><a name="T1002"></a><a name="T1003"></a><a name="T997"></a><a name="T998"></a><a name="T999"></a><a name="T1000"></a><a name="T1001"></a><a name="T1002"></a><a name="T1003"></a><a name="T997"></a><a name="T998"></a><a name="T999"></a><a name="T1000"></a><a name="T1001"></a><a name="T1002"></a><a name="T1003"></a><a name="T997"></a><a name="T1000"></a><a name="T1002"></a><a name="T1003"></a><a name="T997"></a><a name="T999"></a><a name="T1000"></a><a name="T1003"></a><a name="T1000"></a><a name="T1001"></a><a name="T997"></a><a name="T997"></a><a name="T997"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="55.013-59.05160531237614">Dĭ šide ibi mʼera<span class="non-verbal">,</span> a dĭʔnə onʼiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('58.95');"><img class="media" title="00:00:59.05 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1004"></a><a name="T1004"></a><a name="T1005"></a><a name="T1006"></a><a name="T1004"></a><a name="T1004"></a><a name="T1004"></a><a name="T1005"></a><a name="T1006"></a><a name="T1004"></a><a name="T1005"></a><a name="T1006"></a><a name="T1004"></a><a name="T1005"></a><a name="T1006"></a><a name="T1004"></a><a name="T1005"></a><a name="T1006"></a><a name="T1004"></a><a name="T1005"></a><a name="T1006"></a><a name="T1004"></a><a name="T1005"></a><a name="T1006"></a><a name="T1004"></a><a name="T1005"></a><a name="T1005"></a><a name="T1006"></a><a name="T1004"></a><a name="T1004"></a><a name="T1004"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="59.05160531237614-61.211">Dĭgəttə dĭ kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('61.11');"><img class="media" title="00:01:01.21 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1007"></a><a name="T1007"></a><a name="T1008"></a><a name="T1009"></a><a name="T1010"></a><a name="T1011"></a><a name="T1012"></a><a name="T1013"></a><a name="T1014"></a><a name="T1015"></a><a name="T1016"></a><a name="T1017"></a><a name="T1018"></a><a name="T1007"></a><a name="T1007"></a><a name="T1007"></a><a name="T1010"></a><a name="T1011"></a><a name="T1012"></a><a name="T1013"></a><a name="T1015"></a><a name="T1016"></a><a name="T1018"></a><a name="T1007"></a><a name="T1010"></a><a name="T1011"></a><a name="T1012"></a><a name="T1013"></a><a name="T1015"></a><a name="T1016"></a><a name="T1018"></a><a name="T1007"></a><a name="T1010"></a><a name="T1011"></a><a name="T1012"></a><a name="T1013"></a><a name="T1015"></a><a name="T1016"></a><a name="T1018"></a><a name="T1007"></a><a name="T1010"></a><a name="T1011"></a><a name="T1012"></a><a name="T1013"></a><a name="T1015"></a><a name="T1016"></a><a name="T1018"></a><a name="T1007"></a><a name="T1010"></a><a name="T1011"></a><a name="T1012"></a><a name="T1013"></a><a name="T1015"></a><a name="T1016"></a><a name="T1018"></a><a name="T1007"></a><a name="T1010"></a><a name="T1011"></a><a name="T1012"></a><a name="T1013"></a><a name="T1015"></a><a name="T1016"></a><a name="T1018"></a><a name="T1010"></a><a name="T1015"></a><a name="T1010"></a><a name="T1011"></a><a name="T1015"></a><a name="T1018"></a><a name="T1007"></a><a name="T1012"></a><a name="T1007"></a><a name="T1012"></a><a name="T1007"></a><a name="T1012"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="61.211-71.40457716198473"><span class="non-verbal">(</span>Men= m- m-<span class="non-verbal">)</span> Men măndə: <span class="non-verbal">"</span><span class="non-verbal">(</span>Dĭ<span class="non-verbal">)</span> ĭmbi <span class="non-verbal">(</span>dăn-<span class="non-verbal">)</span> tăn <span class="non-verbal">(</span>dĭrgit= ə-<span class="non-verbal">)</span> dĭrgit<span class="non-verbal">"</span><span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('71.3');"><img class="media" title="00:01:11.4 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1019"></a><a name="T1019"></a><a name="T1020"></a><a name="T1021"></a><a name="T1022"></a><a name="T1019"></a><a name="T1019"></a><a name="T1019"></a><a name="T1020"></a><a name="T1021"></a><a name="T1022"></a><a name="T1019"></a><a name="T1020"></a><a name="T1021"></a><a name="T1022"></a><a name="T1019"></a><a name="T1020"></a><a name="T1021"></a><a name="T1022"></a><a name="T1019"></a><a name="T1020"></a><a name="T1021"></a><a name="T1022"></a><a name="T1019"></a><a name="T1020"></a><a name="T1021"></a><a name="T1022"></a><a name="T1019"></a><a name="T1020"></a><a name="T1021"></a><a name="T1022"></a><a name="T1020"></a><a name="T1021"></a><a name="T1020"></a><a name="T1021"></a><a name="T1022"></a><a name="T1019"></a><a name="T1021"></a><a name="T1019"></a><a name="T1019"></a><a name="T1019"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="71.40457716198473-75.111"><span class="non-verbal">"</span>Da măna lʼisʼitsa mʼegluʔpi<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('75.01');"><img class="media" title="00:01:15.11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1023"></a><a name="T1023"></a><a name="T1024"></a><a name="T1025"></a><a name="T1026"></a><a name="T1027"></a><a name="T1028"></a><a name="T1029"></a><a name="T1030"></a><a name="T1023"></a><a name="T1023"></a><a name="T1023"></a><a name="T1024"></a><a name="T1025"></a><a name="T1026"></a><a name="T1027"></a><a name="T1028"></a><a name="T1029"></a><a name="T1030"></a><a name="T1023"></a><a name="T1024"></a><a name="T1025"></a><a name="T1026"></a><a name="T1027"></a><a name="T1028"></a><a name="T1029"></a><a name="T1030"></a><a name="T1023"></a><a name="T1024"></a><a name="T1025"></a><a name="T1026"></a><a name="T1027"></a><a name="T1028"></a><a name="T1029"></a><a name="T1030"></a><a name="T1023"></a><a name="T1024"></a><a name="T1025"></a><a name="T1026"></a><a name="T1027"></a><a name="T1028"></a><a name="T1029"></a><a name="T1030"></a><a name="T1023"></a><a name="T1024"></a><a name="T1025"></a><a name="T1026"></a><a name="T1027"></a><a name="T1028"></a><a name="T1029"></a><a name="T1030"></a><a name="T1023"></a><a name="T1024"></a><a name="T1025"></a><a name="T1026"></a><a name="T1027"></a><a name="T1028"></a><a name="T1029"></a><a name="T1030"></a><a name="T1023"></a><a name="T1024"></a><a name="T1025"></a><a name="T1027"></a><a name="T1029"></a><a name="T1030"></a><a name="T1023"></a><a name="T1024"></a><a name="T1025"></a><a name="T1026"></a><a name="T1027"></a><a name="T1028"></a><a name="T1030"></a><a name="T1029"></a><a name="T1023"></a><a name="T1023"></a><a name="T1023"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="75.111-81.023"><span class="non-verbal">"</span>Kanžəbəj<span class="non-verbal">,</span> măn dĭm kabarlim<span class="non-verbal">"</span><span class="non-verbal">,</span> dĭ kambi<span class="non-verbal">,</span> ašdə šaʔlaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('80.92');"><img class="media" title="00:01:21.02 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1031"></a><a name="T1031"></a><a name="T1032"></a><a name="T1033"></a><a name="T1034"></a><a name="T1035"></a><a name="T1036"></a><a name="T1037"></a><a name="T1031"></a><a name="T1031"></a><a name="T1031"></a><a name="T1032"></a><a name="T1033"></a><a name="T1034"></a><a name="T1036"></a><a name="T1037"></a><a name="T1031"></a><a name="T1032"></a><a name="T1033"></a><a name="T1034"></a><a name="T1036"></a><a name="T1037"></a><a name="T1031"></a><a name="T1032"></a><a name="T1033"></a><a name="T1034"></a><a name="T1036"></a><a name="T1037"></a><a name="T1031"></a><a name="T1032"></a><a name="T1033"></a><a name="T1034"></a><a name="T1036"></a><a name="T1037"></a><a name="T1031"></a><a name="T1032"></a><a name="T1033"></a><a name="T1034"></a><a name="T1036"></a><a name="T1037"></a><a name="T1031"></a><a name="T1032"></a><a name="T1033"></a><a name="T1034"></a><a name="T1036"></a><a name="T1037"></a><a name="T1031"></a><a name="T1033"></a><a name="T1037"></a><a name="T1031"></a><a name="T1032"></a><a name="T1034"></a><a name="T1037"></a><a name="T1031"></a><a name="T1033"></a><a name="T1034"></a><a name="T1037"></a><a name="T1031"></a><a name="T1031"></a><a name="T1031"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="81.023-86.197">Lʼisʼitsa šobi<span class="non-verbal">,</span> tʼerməndə nada <span class="non-verbal">(</span>ni-<span class="non-verbal">)</span> kunzittə aš<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('86.1');"><img class="media" title="00:01:26.2 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1038"></a><a name="T1038"></a><a name="T1039"></a><a name="T1040"></a><a name="T1041"></a><a name="T1042"></a><a name="T1043"></a><a name="T1044"></a><a name="T1038"></a><a name="T1038"></a><a name="T1038"></a><a name="T1040"></a><a name="T1041"></a><a name="T1042"></a><a name="T1043"></a><a name="T1044"></a><a name="T1038"></a><a name="T1040"></a><a name="T1041"></a><a name="T1042"></a><a name="T1043"></a><a name="T1044"></a><a name="T1038"></a><a name="T1040"></a><a name="T1041"></a><a name="T1042"></a><a name="T1043"></a><a name="T1044"></a><a name="T1038"></a><a name="T1040"></a><a name="T1041"></a><a name="T1042"></a><a name="T1043"></a><a name="T1044"></a><a name="T1038"></a><a name="T1040"></a><a name="T1041"></a><a name="T1042"></a><a name="T1043"></a><a name="T1044"></a><a name="T1038"></a><a name="T1040"></a><a name="T1041"></a><a name="T1042"></a><a name="T1043"></a><a name="T1044"></a><a name="T1038"></a><a name="T1040"></a><a name="T1042"></a><a name="T1043"></a><a name="T1040"></a><a name="T1042"></a><a name="T1044"></a><a name="T1041"></a><a name="T1038"></a><a name="T1038"></a><a name="T1038"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="86.197-92.381">Dĭgəttə <span class="non-verbal">(</span>ku-<span class="non-verbal">)</span> kuliot<span class="non-verbal">,</span> što<span class="non-verbal">,</span> kut mendə iʔbəlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('92.28');"><img class="media" title="00:01:32.38 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1045"></a><a name="T1045"></a><a name="T1046"></a><a name="T1047"></a><a name="T1048"></a><a name="T1049"></a><a name="T1050"></a><a name="T1051"></a><a name="T1052"></a><a name="T1045"></a><a name="T1045"></a><a name="T1045"></a><a name="T1046"></a><a name="T1047"></a><a name="T1048"></a><a name="T1049"></a><a name="T1050"></a><a name="T1051"></a><a name="T1052"></a><a name="T1045"></a><a name="T1046"></a><a name="T1047"></a><a name="T1048"></a><a name="T1049"></a><a name="T1050"></a><a name="T1051"></a><a name="T1052"></a><a name="T1045"></a><a name="T1046"></a><a name="T1047"></a><a name="T1048"></a><a name="T1049"></a><a name="T1050"></a><a name="T1051"></a><a name="T1052"></a><a name="T1045"></a><a name="T1046"></a><a name="T1047"></a><a name="T1048"></a><a name="T1049"></a><a name="T1050"></a><a name="T1051"></a><a name="T1052"></a><a name="T1045"></a><a name="T1046"></a><a name="T1047"></a><a name="T1048"></a><a name="T1049"></a><a name="T1050"></a><a name="T1051"></a><a name="T1052"></a><a name="T1045"></a><a name="T1046"></a><a name="T1047"></a><a name="T1048"></a><a name="T1049"></a><a name="T1050"></a><a name="T1051"></a><a name="T1052"></a><a name="T1045"></a><a name="T1048"></a><a name="T1049"></a><a name="T1052"></a><a name="T1045"></a><a name="T1046"></a><a name="T1048"></a><a name="T1049"></a><a name="T1050"></a><a name="T1052"></a><a name="T1047"></a><a name="T1051"></a><a name="T1045"></a><a name="T1045"></a><a name="T1045"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="92.381-97.47714753641498">Dĭ kabarbi a men dĭm talbəluʔpi da külaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('97.38');"><img class="media" title="00:01:37.48 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1053"></a><a name="T1053"></a><a name="T1054"></a><a name="T1055"></a><a name="T1053"></a><a name="T1053"></a><a name="T1053"></a><a name="T1054"></a><a name="T1055"></a><a name="T1053"></a><a name="T1054"></a><a name="T1055"></a><a name="T1053"></a><a name="T1054"></a><a name="T1055"></a><a name="T1053"></a><a name="T1054"></a><a name="T1055"></a><a name="T1053"></a><a name="T1054"></a><a name="T1055"></a><a name="T1053"></a><a name="T1054"></a><a name="T1055"></a><a name="T1054"></a><a name="T1054"></a><a name="T1055"></a><a name="T1053"></a><a name="T1054"></a><a name="T1053"></a><a name="T1053"></a><a name="T1053"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="97.47714753641498-99.743">I ašdə maːluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('99.64');"><img class="media" title="00:01:39.74 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1056"></a><a name="T1056"></a><a name="T1056"></a><a name="T1056"></a><a name="T1056"></a><a name="T1056"></a><a name="T1056"></a><a name="T1056"></a><a name="T1056"></a><a name="T1056"></a><a name="T1056"></a><a name="T1056"></a><a name="T1056"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="99.743-100.788">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>